@charset "utf-8";
/* CSS Document */
#product_content{
	margin-top:-50px;
	padding-top:50px;
	padding-bottom: 50px;
	display: block;
}

#product_subject{
	color:#4ddde3;
	font-size:28px;
	font-family:'MyriadProSemibold';
	margin-left:45px;
}

#list_product{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-left:12px;
}

#list_product .product_item{
	margin-top: 30px;
	margin-left:35px;
	margin-right:35px;
	margin-bottom:30px;
	float:left;
	width:240px;
	text-align:center;
}
#list_product .product_item:hover{
	opacity: 0.7;
}

#list_product .product_link{
	text-decoration: none;
	border: none;
}

#list_product .product_img{
	width: 240px;
	height: 185px;
}

#list_product .product_name{
	padding-top: 30px;
	font-size:20px;
	font-family:'myriadpro';
	color:#7c7d7d;
	width:240px;
	text-align:center;

}

.page_navi .next_page{
	background:url(../img/next_page.png) no-repeat;
	width:110px;
	height:23px;
	float:right;
	margin-top:50px;
	margin-bottom:25px;
	margin-right:43px;
}

.page_navi a .next_page:hover{
	opacity:0.6	
}

.page_navi .back_page{
	background:url(../img/back_page.png) no-repeat;
	width:61px;
	height:23px;
	float:right;
	margin-top:50px;
	margin-bottom:25px;
	margin-right:43px;
}

.page_navi a .back_page:hover{
	opacity:0.6	
}